» Ubuntu » パッケージ

Error

two or more packages specified (wicd precise)